body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
}
.black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
}

.bright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

.disclaimer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #128138;
	background-color: #FFFFFF;
}

.sidebarbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #31888A;
	background-color: #FFFFFF;
	font-weight: bolder;
}

.sidebar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #31888A;
	background-color: #FFFFFF;
}

.sidebar a:link {
	text-decoration: underline;
	color: #3DA8AB;
	background-color: #FFFFFF;
}

.sidebar a:visited {
	text-decoration: underline;
	color: #3DA8AB;
	}
.sidebar a:hover {
	text-decoration: underline;
	color: #3DA8AB;
	background-color: #FFFFFF;
	}
.sidebar a:active {
	text-decoration: underline;
	color: #3DA8AB;
	}

.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #128138;
	background-color: #FFFFFF;
}
.content a:link {
	text-decoration: underline;
	color: #16A047;
	background-color: #FFFFFF;
}

.content a:visited {
	text-decoration: underline;
	color: #16A047;
	}
.content a:hover {
	text-decoration: underline;
	color: #16A047;
	background-color: #FFFFFF;
	}
.content a:active {
	text-decoration: underline;
	color: #16A047;
	}

.highlight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #22703E;
	background-color: #FFFFFF;
}
.highlight a:link {
	text-decoration: underline;
	color: #288A66;
	background-color: #FFFFFF;
}

.highlight a:visited {
	text-decoration: underline;
	color: #288A66;
	}
.highlight a:hover {
	text-decoration: underline;
	color: #288A66;
	background-color: #FFFFFF;
	}
.highlight a:active {
	text-decoration: underline;
	color: #288A66;
	}
